.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 556.7950612235054px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -155px;
	margin-bottom: -9px;
}

#pu24017
{
	width: 0.01px;
	padding-bottom: 195px;
	left: -182px;
	position: relative;
}

#u24017
{
	z-index: 201;
	width: 1200px;
	height: 76px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u24088
{
	z-index: 202;
	width: 116px;
	height: 269px;
	border-color: #000000;
	background-color: #FCEE21;
	-webkit-transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	-ms-transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	-o-transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	transform: matrix(-0.2419,-0.9703,0.9703,-0.2419,-58,223);
	position: fixed;
	top: -165px;
	left: 5px;
}

#u24096
{
	z-index: 212;
	width: 57px;
	position: fixed;
	top: 3px;
	left: 50%;
	margin-left: -412px;
}

#u24096_img
{
	padding-right: 7px;
}

#menuu37754
{
	z-index: 222;
	width: 847px;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -324px;
}

#u37790
{
	width: 116px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u37791
{
	width: 116px;
	padding-bottom: 20px;
	position: relative;
}

#u37792-4
{
	width: 95px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37791:hover #u37792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37791:hover #u37792-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37817
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u37818
{
	width: 158px;
	padding-bottom: 20px;
	position: relative;
}

#u37819-4
{
	width: 137px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37791.MuseMenuActive #u37792-4,#u37818:hover #u37819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37818:hover #u37819-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37769
{
	width: 98px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u37770
{
	width: 98px;
	padding-bottom: 20px;
	position: relative;
}

#u37771-4
{
	width: 77px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37818.MuseMenuActive #u37819-4,#u37770:hover #u37771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37770:hover #u37771-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37776
{
	width: 150px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 378px;
}

#u37779
{
	width: 150px;
	padding-bottom: 20px;
	position: relative;
}

#u37780-4
{
	width: 129px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37770.MuseMenuActive #u37771-4,#u37779:hover #u37780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37779:hover #u37780-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37762
{
	width: 56px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u37763
{
	width: 56px;
	padding-bottom: 20px;
	position: relative;
}

#u37764-4
{
	width: 35px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37779.MuseMenuActive #u37780-4,#u37763:hover #u37764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37763:hover #u37764-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37810
{
	width: 102px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u37811
{
	width: 102px;
	padding-bottom: 20px;
	position: relative;
}

#u37813-4
{
	width: 81px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37763.MuseMenuActive #u37764-4,#u37811:hover #u37813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37811:hover #u37813-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37755
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 692px;
}

#u37756
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u37759-4
{
	width: 78px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37811.MuseMenuActive #u37813-4,#u37756:hover #u37759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37756:hover #u37759-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37783
{
	width: 54px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 793px;
}

#u37786
{
	width: 54px;
	padding-bottom: 20px;
	position: relative;
}

#u37789-4
{
	width: 33px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #545454;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u37756.MuseMenuActive #u37759-4,#u37786:hover #u37789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37786.MuseMenuActive #u37789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u37786:hover #u37789-4 p
{
	color: #000000;
	visibility: inherit;
}

#u37791.MuseMenuActive #u37792-4 p,#u37818.MuseMenuActive #u37819-4 p,#u37770.MuseMenuActive #u37771-4 p,#u37779.MuseMenuActive #u37780-4 p,#u37763.MuseMenuActive #u37764-4 p,#u37811.MuseMenuActive #u37813-4 p,#u37756.MuseMenuActive #u37759-4 p,#u37786.MuseMenuActive #u37789-4 p
{
	color: #545454;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u37824
{
	z-index: 271;
	width: 38px;
	margin-left: 1045px;
	top: -72px;
	margin-bottom: -64px;
	position: relative;
}

#u24089
{
	z-index: 203;
	width: 1200px;
	height: 4px;
	border-color: #000000;
	background-color: #FCEE21;
	position: fixed;
	top: 75px;
	left: 50%;
	margin-left: -50%;
}

#ppuebloinicio
{
	width: 0.01px;
	left: -63px;
	margin-top: 11px;
	position: relative;
}

#puebloinicio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 37px;
}

#u24090-3
{
	z-index: 204;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u23986-6
{
	z-index: 114;
	width: 323px;
	min-height: 48px;
	line-height: 55px;
	text-align: right;
	font-size: 46px;
	font-family: baumans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 815px;
}

#u23986
{
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u23986-2
{
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u24010-9
{
	z-index: 180;
	width: 543px;
	min-height: 52px;
	line-height: 55px;
	text-align: right;
	font-size: 46px;
	margin-left: 533px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u24010-4
{
	font-family: baumans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24010-2
{
	font-size: 21px;
	color: #000000;
}

#u24011
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u24012
{
	z-index: 186;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u24010,#u24010-3
{
	font-size: 21px;
	color: #000000;
	line-height: 25px;
}

#u24010-5
{
	font-size: 15px;
	color: #754C24;
	line-height: 18px;
}

#u24010-6
{
	font-size: 23px;
	color: #754C24;
	line-height: 28px;
}

#u24013
{
	z-index: 191;
	width: 1167px;
	border-color: #000000;
	background-color: #383838;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	left: -84px;
	margin-top: 37px;
	position: relative;
}

#u24014
{
	z-index: 192;
	width: 726px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 13px;
}

#u24016-7
{
	z-index: 194;
	width: 382px;
	min-height: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 764px;
}

#ppu23954
{
	width: 0.01px;
	left: -96px;
	margin-top: 11px;
	position: relative;
}

#pu23954
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 579px;
}

#u23954
{
	z-index: 54;
	width: 599px;
	padding-bottom: 0px;
	position: relative;
}

#u23955
{
	z-index: 55;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23955_clip
{
	overflow: hidden;
	width: 599px;
	height: 382px;
}

#u23955_img
{
	margin: -21px -6px -54px -4px;
}

#u23957
{
	z-index: 57;
	width: 573px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u23959
{
	z-index: 62;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u23958-4
{
	z-index: 58;
	width: 556px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u23960
{
	z-index: 63;
	width: 599px;
	padding-bottom: 0px;
	margin-top: 19px;
	position: relative;
}

#u23961
{
	z-index: 64;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23961_clip
{
	overflow: hidden;
	width: 599px;
	height: 414px;
}

#u23961_img
{
	margin: -3px -23px -53px -5px;
}

#u23963
{
	z-index: 66;
	width: 573px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u23964
{
	z-index: 71;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u23965-4
{
	z-index: 67;
	width: 556px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#pu23941-3
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u23941-3
{
	z-index: 33;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 161px;
}

#u23942
{
	z-index: 36;
	width: 599px;
	position: relative;
	margin-right: -10000px;
}

#u23946
{
	z-index: 37;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23943
{
	z-index: 39;
	width: 572px;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u23945
{
	z-index: 44;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u23944-4
{
	z-index: 40;
	width: 554px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u23940-31
{
	z-index: 2;
	width: 539px;
	min-height: 888px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u24010-7,#u23940-7,#u23940-29
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#pueblofin
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1251px;
}

#descipcion
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 11px;
}

#ppu23966
{
	width: 0.01px;
	left: -85px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu23966
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u23966
{
	z-index: 72;
	width: 543px;
	padding-bottom: 0px;
	position: relative;
}

#u23970
{
	z-index: 73;
	width: 542px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23967
{
	z-index: 75;
	width: 539px;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u23968
{
	z-index: 80;
	width: 11px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u23969-4
{
	z-index: 76;
	width: 522px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#pu23983
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 25px;
	position: relative;
}

#u23983
{
	z-index: 94;
	width: 541px;
	position: relative;
	margin-right: -10000px;
}

#u23985
{
	z-index: 95;
	width: 541px;
	border-color: #000000;
	background-color: #A5CBE2;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u23984-18
{
	z-index: 96;
	width: 504px;
	min-height: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 19px;
}

#empresas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 4px;
}

#u23948
{
	z-index: 45;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u23949
{
	z-index: 46;
	width: 599px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u23951
{
	z-index: 48;
	width: 572px;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u23953
{
	z-index: 53;
	width: 12px;
	height: 12px;
	border-color: #000000;
	background-color: #383838;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u23952-4
{
	z-index: 49;
	width: 554px;
	min-height: 23px;
	line-height: 16px;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u23958,#u23965,#u23944,#u23969,#u23952
{
	color: #383838;
}

#u24001
{
	z-index: 170;
	width: 1167px;
	left: -84px;
	margin-top: 8px;
	position: relative;
}

#u24001_img
{
	padding-bottom: 2px;
}

#pu23996
{
	width: 0.01px;
	left: -84px;
	margin-top: 17px;
	position: relative;
}

#u23996
{
	z-index: 136;
	width: 1167px;
	position: relative;
	margin-right: -10000px;
}

#u23997
{
	z-index: 137;
	width: 1167px;
	border-color: #000000;
	background-color: #E7CB9E;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u23998-20
{
	z-index: 138;
	width: 533px;
	min-height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 36px;
}

#u23998-2
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	padding-top: 5px;
}

#u23998-18
{
	text-align: justify;
	letter-spacing: 0px;
	padding-top: 5px;
}

#u23999-11
{
	z-index: 158;
	width: 537px;
	min-height: 272px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 602px;
}

#u23999-2,#u23999-4,#u23999-6,#u23999-9
{
	padding-top: 5px;
}

#perfil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 500px;
	left: 2px;
}

#ficha
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 500px;
	left: 1126px;
}

#pu23972
{
	width: 0.01px;
	left: -89px;
	margin-top: 20px;
	position: relative;
}

#u23972
{
	z-index: 81;
	width: 517px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u23972_clip
{
	overflow: hidden;
	width: 517px;
	height: 1042px;
}

#u23972_img
{
	margin-top: -1px;
	margin-right: 6px;
	margin-bottom: 104px;
}

#u23979
{
	z-index: 83;
	width: 554px;
	border-color: #000000;
	background-color: #807F7F;
	-moz-border-radius: 28px 0px 28px 0px ;
	-webkit-border-radius: 28px 0px 28px 0px ;
	-khtml-border-radius: 28px 0px 28px 0px ;
	border-radius: 28px 0px 28px 0px ;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 6px;
}

#mapa
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 381px;
	left: 2px;
}

#u23981-6
{
	z-index: 84;
	width: 514px;
	min-height: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 26px;
}

#u23981-2
{
	font-size: 17px;
	line-height: 24px;
}

#u23940-6,#u23940-28,#u23981-4
{
	line-height: 24px;
}

#u24016-3,#u24016,#u24016-5,#u23981,#u23981-3
{
	color: #FFFFFF;
}

#u23987
{
	z-index: 120;
	width: 1200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 5px;
}

#u23988
{
	z-index: 121;
	width: 1200px;
	height: 650px;
	background-color: transparent;
	position: relative;
}

#u23989-5
{
	z-index: 122;
	width: 111px;
	min-height: 20px;
	line-height: 14px;
	font-size: 12px;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u23990
{
	z-index: 127;
	width: 585px;
	position: relative;
	margin-right: -10000px;
}

#u23994
{
	z-index: 128;
	width: 585px;
	position: relative;
	margin-right: -10000px;
}

#u23994_clip
{
	overflow: hidden;
	width: 585px;
	height: 465px;
}

#u23994_img
{
	margin: 41px 25px -11px -15px;
}

#u23992
{
	z-index: 130;
	width: 555px;
	border-color: #000000;
	background-color: #807F7F;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 6px;
}

#u23993-4
{
	z-index: 131;
	width: 485px;
	min-height: 18px;
	background-color: #807F7F;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u23991
{
	z-index: 135;
	width: 2px;
	height: 398px;
	border-color: #000000;
	background-color: #CD1719;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 559px;
}

#comollegar
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 337px;
	left: 7px;
}

#pu23982-4
{
	width: 0.01px;
	left: -83px;
	margin-top: 28px;
	position: relative;
}

#u23982-4
{
	z-index: 90;
	width: 343px;
	min-height: 19px;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u24003
{
	z-index: 172;
	width: 343px;
	position: relative;
	margin-right: -10000px;
}

#u24009-4
{
	z-index: 173;
	width: 343px;
	min-height: 19px;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u24004
{
	z-index: 177;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u24007
{
	z-index: 178;
	width: 70px;
	position: relative;
	margin-right: -10000px;
}

#u24007_img
{
	padding-right: 22px;
}

#u26213
{
	z-index: 216;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1081px;
}

#u26215
{
	z-index: 217;
	width: 83px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u26215:hover
{
	background-color: #FFFFFF;
	width: 83px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26214-4
{
	z-index: 218;
	width: 72px;
	min-height: 16px;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#u26214-4:hover
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 4px -10000px 0px 0px;
}

#u26214-4:hover p
{
	color: #000000;
	visibility: inherit;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

